
/*dudbc.css*/
@charset "UTF-8";
* {
	margin: 0;
	padding:0;
}
body {
	font-family: trebuchet ms;
	font-size: 13px;
	background: #fff;
}
a {
	font-weight: bold;
	color: #30538E;
}
.documentation .img-responsive, .banner-right .img-responsive {
	width: 100%;
}
section#header {
	/*background: url("../img/kathmandu-valley.jpg") no-repeat center center / cover  ;*/
	background: none;
}

ul.head-nav li a {
	color: #333;
}
.header-top {
	/*background: url("../img/top-bg.png") repeat-x;*/
	background: #ddd;
	border-bottom: none;
}
#header .org_name {
	background: #32558f;
	overflow: hidden;
}
#logo-container h1, #logo-container h2, #logo-container h3, #logo-container h4, #logo-container h5 {
	font-weight: bold;
	text-align: left;
	color: #fff !important;
}
#logo-container h1 {}
#logo-container h2 {}
#logo-container h3{}
#logo-container h4{}
#logo-container h5{
	line-height: 1.5em;
}
/*navbar*/
.navbar-default {
background: #7391c4; /* Old browsers */
background: -moz-linear-gradient(top,  #7391c4 0%, #41639f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7391c4), color-stop(100%,#41639f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7391c4 0%,#41639f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7391c4 0%,#41639f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7391c4 0%,#41639f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7391c4 0%,#41639f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7391c4', endColorstr='#41639f',GradientType=0 ); /* IE6-9 */

    border-radius: 0;
    padding-right: 10px;
}
.navbar-default .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    background: #41639f; /* Old browsers */
background: -moz-linear-gradient(top,  #41639f 0%, #7391c4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41639f), color-stop(100%,#7391c4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #41639f 0%,#7391c4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #41639f 0%,#7391c4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #41639f 0%,#7391c4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #41639f 0%,#7391c4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41639f', endColorstr='#7391c4',GradientType=0 ); /* IE6-9 */

    color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover {
    background-color: #41639F;
    color: #FFFFFF;
}

/*scrolling news*/
#scrolling {
	background: #ddd;
}
.latest-news {
	background: #e8e8e8;
}
.latest-news p {
    color: #BF2D2D;
    font-weight: bold;
    margin-bottom: 0;
    padding-top: 5px;
    text-decoration: blink;
}

.scrolling-news a {
    color: #2460B9;
    font-size: 13px;
    font-weight: bold;
}
.scrolling-news a:before {
	content: "➤ ";
}
/*.scrolling-news a:before {
	content: " • "
}*/


/*bg*/
#scrolling, section#content, section#slider {
	background: none; 
	border: none;
	padding-top: 0;
}
section#content .container, section#slider .container, section#widgets .container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    padding-top: 10px;
}
section#footer {
	background: #333;
}

/*panels*/
.panel {
	border-radius: 0;
}
.panel-primary {
    border-color: #41639F;
}
.panel-primary > .panel-heading {
    background: #7391c4; /* Old browsers */
background: -moz-linear-gradient(top,  #7391c4 0%, #41639f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7391c4), color-stop(100%,#41639f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7391c4 0%,#41639f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7391c4 0%,#41639f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7391c4 0%,#41639f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7391c4 0%,#41639f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7391c4', endColorstr='#41639f',GradientType=0 ); /* IE6-9 */

    border-color: #41639F;
}
.panel-heading {
	border-radius: 0;
}
.panel-body ul li p {
	line-height: 1.5em;
	margin-left: 10px;
}

/*carousel*/

.carousel-control {
	color: #000;
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	opacity: 1;
}
.carousel-control:hover, .carousel-control:focus {
	color: #333;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}



/*.carousel-control .icon-prev:before {
    content: "❮";
}
.carousel-control .icon-next:before {
    content: "❯";
}*/
#carousel-buildingcode .carousel-control .glyphicon-chevron-left,#carousel-buildingcode  .carousel-control .glyphicon-chevron-right,#carousel-buildingcode .carousel-control .icon-prev, #carousel-buildingcode .carousel-control .icon-next {
    border: 2px solid #DDDDDD;
    border-radius: 50%;
    font-size: 20px;
    height: 20px;
    line-height: 0.7;
    margin-left: -15px;
    margin-top: -7px;
    width: 20px;
}


#carousel-generic {
	position: relative;
	background: #e8e8e8;
	border-radius: 0;
}
#carousel-generic .carousel-caption {
    background:rgba(0, 0, 0, 0.3);
    bottom: 1%;
    left: 10%;
    padding: 5px;
    position: absolute;
    text-align: left;
    width: 60%;
}
#carousel-generic .carousel-caption h3 {
    font-size: 1.5em;
}
#carousel-generic .icon-next, #carousel-generic .icon-prev {
	display: none;
}
.carousel-indicators {
	left: 80%;
    margin-left: 0;
    padding-left: 0;
    width: auto;
}
.carousel-indicators li {
	border-radius: 0;
}




/*buildingcode*/
.buildingcode .btn {
	border-radius:0;
	border:0;
}
.buildingcode .btn-default {
	background: #e8e8e8;
}





/*procurement*/
.procurement {
	background: #FFF6E2;
	border: 1px solid #41639F ;
	
	margin-bottom: 10px;
	height: 197px;
}

.procurement form {
	padding:3px 20px;
}

.procurement .input-sm {
	height: 25px;
	padding: 5px;
}
.procurement .form-group {
	margin: 0 -10px ;
}
.procurement .control-label {
    font-weight: normal;
    padding: 5px 0 5px 12px;
    vertical-align: middle;
}
.procurement h3 {
    margin: 0;
    color: #fff;
    font-size: 16px;

}
.procurement div.heading  a {
    display: block;
    padding: 10px 15px;
        background:#41639F;
    border-bottom: 1px solid #41639F;

}
.procurement a {
	font-weight: normal;
	font-size: 11px;
}
/*banner-right*/
.dg-message {
	margin-bottom: 10px;
}

.banner-right .btn-default {
    /*background-color: #FFFFFF;*/
    background-color: #30538E;
    border-color: #30538E;
    color: #fff;
    padding: 15px 10px !important;
    overflow: hidden;
    font-size: 22px;
}

.banner-right .btn-default i {
	font-size: 20px;
	transition: 0.5s all ease-in ; 
	-webkit-transition: 0.5s all ease-in ; 

}
.banner-right .btn-default:hover i {
	transform: scale(3) rotate(45deg) ;
	-webkit-transform: scale(3) rotate(45deg) ;
	opacity: 0.5;

	
}
::selection {
	background: #B4DAFF; /* Safari */
	}
::-moz-selection {
	background: #B4DAFF; /* Firefox */
}

/*sidebar links*/
.dg-message .thumb-caption {
	font-weight: normal;
	color: #333;
	padding: 0;
}
ul.links li a {
    color: #41639F;
    font-weight: bold;
}
ul.links > li > a:before, .sitemap-ul > ul > li > a:before, ul.news-ticker > li > a:first-child:before, ul.news-notice > li > a:first-child:before  {
    content: "➥ ";
}
ul.links li a:hover{
background: #e8e8e8;
color:#333;
}
#sidebar-links ul.links li {
	position: relative;
}
#sidebar-links ul.links li:hover {
	background: none;
}
#sidebar-links ul.links li ul.dropdown {
	display: none;
	-webkit-transition: height 0.3s ease-in;
            -moz-transition: height 0.3s ease-in;
            -o-transition: height 0.3s ease-in;
            -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;
            z-index: 9999;
            width: 200px; 
            border:1px solid #ddd;
}
#sidebar-links ul.links li:hover ul.dropdown {
	display: block;
	background: #f9f9f9;
	position: absolute;
	top: 0;
	left: 90%;
}
/*faq*/
.faq .panel-default > .panel-heading {
    background-color: #41639F;
    border-color: #41639F;
    color: #FFFFFF;
}

/*address*/
address .panel-body {
	text-align: left;
}
/*articles*/
article.page .panel, article.page .panel-primary > .panel-heading {
	border: none;
	background: none;
}
article.page .panel-primary > .panel-heading h3, h2.page-title {
    border-bottom: 3px solid #DDDDDD;
    color: #41639F;
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 10px 15px;
}
.panel-heading h3 b {
	font-weight: normal;
}

/*downloads*/
div.downloads .page-title, .single-news .page-title {
	font-size: 18px;
	color: #555;
}
div.downloads ul.ordered-list {
	margin-left: 10px;
}
/*galleries*/
li.image-wrap {
	position: relative;
}
li.image-wrap p {
	display: none;
}
li.image-wrap:hover p {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	display: block;
	top: 0;
	left: 0;
	text-align: center;
	cursor: pointer;
	color: #fff;

}


#gallery_index .well {
	background: #f9f9f9;
	border-color: #ddd;
	box-shadow: none;
}
#gallery_index .well a {
	font-size: 16px;
	color: #333;
}
#gallery_single li {
	margin-bottom: 15px;
}
#gallery_single li img {
	width: 120px;
}

/*developer*/
p.copyright .developer {
	display: none;
}

@media (min-width:320px) and (max-width:767px){
	body {
		background: none;
	}
	.img-responsive {
		width: 100%;
	}

	.carousel-indicators {
		left: 65%;
	}
	ul#footer li:first-child {
		margin-left: 40px;
	}
	.mobile-row {
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-default .navbar-toggle {
		background: #fff;
		border-color: #fff;
		border-radius: 0;
		-weblit-border-radius: 0;

	}
	.navbar-default .navbar-form {
		border:none;
	}
	.navbar-default .navbar-brand {
		color: #fff;
	}
	.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
		color: #e8e8e8;
	}
	#sthoverbuttons {
		display: none;
	}
}
@media (min-width:768px) and (max-width: 1024px) {
	.img-responsive {
		width: 100%;
	}
	.nav-search {
		width: 100%;
	}
	#sthoverbuttons {
		display: none;
	}
	.navbar-default .navbar-nav > li > a {
    padding-left: 15px;
    padding-right: 15px;
}
}

/*downloads*/
ul.downloads li {
    border: 1px solid #E8E8E8;
    display: block;
    float: left;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 5px;
    width: 190px;
}
ul.downloads li h3, h3.cat-title,h3.ddg {
	font-size: 16px;
	margin: 2px;
}
ul.downloads li a.thumb  {
	height: 101px;
	width:178px;
	overflow: hidden;
	display: block;
	border: none;
	padding:0;
	margin: 0;

}

ul.download-list li {
    border-bottom: 1px solid #E8E8E8;
    display: block;
    margin: 0 5px 5px 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
ul.download-list li img {
	height: 30px;
	float: left;
}

ul.download-list li i {
	display: none;
}
ul.downloads li:hover, ul.download-list li:hover {
	box-shadow: -1px 0px 1px #DDDDDD;
	-webkit-box-shadow: -1px 0px 1px #DDDDDD;
}
ul.downloads li a:hover, ul.download-list li a:hover {
	text-decoration: none;
	color: #AC212F;
}

/*email*/
.email {
	margin-bottom: 10px;
}
/*video*/
.gallery-thumb, .video-thumb {
}
	
.gallery-thumb img, .video-thumb img {
    border: 1px solid #E8E8E8;
    padding: 5px;
    background: #fff;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.gallery-thumb img:hover, .video-thumb img:hover {
	transform:scale(1.05);
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	-moz-transform:scale(1.05);
}

/*faq*/
.faq-toggle {
	display: block;
}
.faq-toggle i {
	color: #fff;
}

.back-button {
    margin-top: 14px;
}
.documentation {
	margin-bottom: 10px;
}